<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.core/0">
    <module_version install_time="1416338117132" last="true" origin="installer" specification_version="1.23.1">
        <file crc="709817592" name="config/Modules/org-netbeans-modules-j2ee-core.xml"/>
        <file crc="2298181718" name="modules/locale/org-netbeans-modules-j2ee-core_ja.jar"/>
        <file crc="261718055" name="modules/locale/org-netbeans-modules-j2ee-core_pt_BR.jar"/>
        <file crc="1546342188" name="modules/locale/org-netbeans-modules-j2ee-core_ru.jar"/>
        <file crc="2378332656" name="modules/locale/org-netbeans-modules-j2ee-core_zh_CN.jar"/>
        <file crc="52725020" name="modules/org-netbeans-modules-j2ee-core.jar"/>
    </module_version>
</module>
